Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 11:53:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639230214 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971543323034 Bot:  Please wait while we transfer you to an agent Customer:  Thx Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Abdallah plz i make an order yesterday Customer:  I want to replace only one item Customer:  I will receive it tomorrow Customer:  9639230214 this my order number Customer:  Can u help me Agent:  One minute please to be verified, stay with us Customer:  Im waiting Agent:  We see that you want us to cancel your item. Unfortunately, we won't be able to cancel  item at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. Customer:  I have to cancel my order Customer:  And make new order Customer:  U dont have other solution Customer:  I dont want to cancel it only replace one item by other Customer:  Still with me Customer:  ??? Customer:  Hellooo Agent:  Unfortunately, we won't be able to cancel  item at the moment as your order is in transit and is with the courier now but when you receive the order you can return the item Customer:  Can i cancel my order and make new one?? Customer:  Help me plz Customer:  ????? Customer:  /startOver Agent:  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Customer:  Okk and make new order is it ok?? Customer:  U are so helpfull thank u abdallah Agent:  you can place  no order Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  ??? Agent:  ow may I help you?, Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639399992 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 05th Mar                     ahmad                    Hellooooo           03:33 PM, 05th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:44 PM, 05th Mar                   mayar                   Are you still with us?           03:45 PM, 05th Mar                   mayar                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            03:48 PM, 05th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193271